hwmixvolume: mention the new dependencies in the README
authorEmmanuel Gil Peyrot <linkmauve@linkmauve.fr>
Tue, 18 Sep 2018 13:42:37 +0000 (15:42 +0200)
committerTakashi Iwai <tiwai@suse.de>
Thu, 20 Sep 2018 07:09:18 +0000 (09:09 +0200)
Signed-off-by: Emmanuel Gil Peyrot <linkmauve@linkmauve.fr>
Reviewed-by: Takashi Sakamoto <o-takashi@sakamocchi.jp>
Signed-off-by: Takashi Iwai <tiwai@suse.de>

hwmixvolume/README

index 9884ec2..56c7554 100644 (file)
@@ -8,7 +8,8 @@ that use hardware mixing, i.e., those based on the following chips:
 * Yamaha DS-1 (YMF-724/740/744/754) (driver: snd-ymfpci)
 
 
-This tool requires Python, pygtk, and alsa-pyton 1.0.22 or later.
+This tool requires Python, PyGObject, GTK+ 3.0 or later, and alsa-python 1.0.22
+or later.
 
 It is recommended to use at least Linux kernel 2.6.32 or alsa-driver 1.0.22;
 otherwise, the name of the program that is using a stream cannot be shown.